BODY, TR, TD, DIV, P {font-family : Arial, Helvetica, sans-serif;}

a {color: #cc3333; text-decoration: none;}
a:hover {color: #cc3333; text-decoration: underline;}

.random {font-size : 12px;}
a.random {color: #cc3333; text-decoration: none;}
a:hover.random {color: #cc3333; text-decoration: underline;}

.alpha {font : bold 13px; color: #ffffff; background-color: #cc3333; text-decoration: none;}
a.alpha { color: #ffffff; background-color: #cc3333; text-decoration: none;}
a.alph1 { color: #ffffff; background-color: #cc3333; text-decoration: none; text-transform: lowercase;}
a:hover.alpha {color: #cc3333; background-color: #ffffff; text-decoration: none}
a:hover.alph1 {color: #cc3333; background-color: #ffffff; text-decoration: none}

.header {font-size : 12px;	font-weight : bold;}
.author {font-size : 12px; padding-bottom : 1em; font-style : italic;}
.time {font-size : 12px;}
.posted {font-size : x-small; padding-left: 2em}
.random {font-size : 13px;}

.article {font-size : 11px;	text-align : justify;}
A.article {color : Black; text-decoration : none;}
A:HOVER.article {color : Black;	text-decoration : none;}
.article1 {font-size : 11px; padding-bottom : 1em;}
A.article1 {color : Black; text-decoration : none;}
A:HOVER.article1 {color : Black;	text-decoration : none;}


.l {padding : 0px; float: left;}
.r {padding : 0px; float: right;}

h2 {text-transform: uppercase}
h3 {font: bold small;}
h4 {text-transform: uppercase; font: bold small;}
li {text-transform: uppercase}
p {font-family: Arial, Helvetica, sans-serif; text-align: justify; font: x-small}
blockquote {font-family: Arial, Helvetica, sans-serif; text-align: justify; font: x-small}
ul, ol {font-family: Arial, Helvetica, sans-serif; font: x-small}
.t {margin: 4px;}

form {margin: 0px;}
strong {text-transform: uppercase}





